.oNavigationList { margin: 0; padding: 0; list-style-type: none; }
.oNavigationItemPath { list-style-type: none; margin: 0; padding: 0; width: 100%; }

a.NavigationPathLink:link, a.NavigationPathLink:visited { text-decoration: none; color: #393939; margin: 0; padding: 0 0; display: block; border-bottom: 1px solid #8fbc50; }
a.NavigationPathLink:hover, a.NavigationPathLink:active { text-decoration: underline; }

ul.oNavigationList li { margin: 0; padding: 0; }
ul.oNavigationList ul { margin: 0; padding: 0; }

.oNavigationItemPath2 .snv-sibling-outer, .oNavigationItemPath2 .snv-child-outer, .oNavigationItemPath2 .snv-path-sibling-outer, .oNavigationItemPath2 .snv-path-outer, .oNavigationItemPath2 .snv-current-outer { padding: 6px 8px 6px 16px; display: block; }
.oNavigationItemPath3 .snv-sibling-outer, .oNavigationItemPath3 .snv-child-outer, .oNavigationItemPath3 .snv-path-sibling-outer, .oNavigationItemPath3 .snv-path-outer, .oNavigationItemPath3 .snv-current-outer { padding-left: 32px; }
.oNavigationItemPath4 .snv-sibling-outer, .oNavigationItemPath4 .snv-child-outer, .oNavigationItemPath4 .snv-path-sibling-outer, .oNavigationItemPath4 .snv-path-outer, .oNavigationItemPath4 .snv-current-outer { padding-left: 54px; }
.oNavigationItemPath5 .snv-sibling-outer, .oNavigationItemPath5 .snv-child-outer, .oNavigationItemPath5 .snv-path-sibling-outer, .oNavigationItemPath5 .snv-path-outer, .oNavigationItemPath5 .snv-current-outer { padding-left: 66px; }
.snv-current-outer { font-weight: bold; }

ul.oNavigationList .oNavigationItemPath3 ul li a span { background: url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/snv-bullet.gif") no-repeat 40px 10px; }
ul.oNavigationList .oNavigationItemPath3 ul li a span span { background: none; }

ul.oNavigationList .oNavigationItemPath4 ul li a span { background: none; }